BODY {
	BACKGROUND-COLOR: #fff;
}

.align-center {
	overflow: hidden;
	TEXT-ALIGN: center;
	zoom: 1;
}

.name {
    margin: 50px 0 30px 0;
	COLOR: #FF0000;
	font-size: 50px;
	font-family: Verdana;
	text-decoration: none;
	TEXT-ALIGN: center
}

.name a {
	COLOR: #f54a5d;
	text-decoration: none;
}

#container {
	WIDTH: 100%;
	MARGIN: 0 auto;
}

#warning {
	font-size: 25px;
	COLOR: #F8000A
}

#warning2 {
	MARGIN: 20px 0px 0px;
	font-size: 16px;
	line-height: 20px;
	COLOR: #555
}

#warning3 {
	padding-top: 50px;
	font-size: 25px;
	LETTER-SPACING: -1px;
	COLOR: #c43b4a
}

#warning4 {
	MARGIN: 20px 0px 0px;
	font-size: 16px;
	COLOR: #555
}

#warning5 {
    width: 0px;
	height: 0px;
}
#middleimg {
	MARGIN: 0px;
	font-size: 16px;
	LETTER-SPACING: -1px;
	COLOR: #555
}

#enter {
	MARGIN: 50px 0px 0px 35%;
	FLOAT: left
}

#leave {
	MARGIN: 50px 35% 0px 0px;
	FLOAT: right
}

#enter A {
	TEXT-ALIGN: center;
	WIDTH: 100px;
	padding: 10px;
	background-color: #f54a5d;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	DISPLAY: block;
	font-size: 16px;
	HEIGHT: 20px;
	line-height: 20px;
	COLOR: #fff;
	TEXT-DECORATION: none
}
#enter A:hover {
	background-color: #c43b4a;
}
#leave A {
	TEXT-ALIGN: center;
	WIDTH: 100px;
	padding: 10px;
	background-color: #f54a5d;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	DISPLAY: block;
    font-size: 16px;
	HEIGHT: 20px;
	line-height: 20px;
	COLOR: #fff;
	TEXT-DECORATION: none
}

#leave A:hover {
	background-color: #c43b4a;
}